
@font-face {
    font-family: 'Dax';
    src: url('dax.eot');
    src: url('dax.eot?#iefix') format('embedded-opentype'),
    url('dax.woff') format('woff'),
    url('dax.ttf') format('truetype'),
    url('dax.svg#daxregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax';
    src: url('dax-bold.eot');
    src: url('dax-bold.eot?#iefix') format('embedded-opentype'),
    url('dax-bold.woff') format('woff'),
    url('dax-bold.ttf') format('truetype'),
    url('dax-bold.svg#daxbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Dax';
    src: url('dax-italic.eot');
    src: url('dax-italic.eot?#iefix') format('embedded-opentype'),
    url('dax-italic.woff') format('woff'),
    url('dax-italic.ttf') format('truetype'),
    url('dax-italic.svg#daxitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Dax';
    src: url('dax-bold-italic.eot');
    src: url('dax-bold-italic.eot?#iefix') format('embedded-opentype'),
    url('dax-bold-italic.woff') format('woff'),
    url('dax-bold-italic.ttf') format('truetype'),
    url('dax-bold-italic.svg#daxbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Dax Medium';
    src: url('dax-medium.eot');
    src: url('dax-medium.eot?#iefix') format('embedded-opentype'),
    url('dax-medium.woff') format('woff'),
    url('dax-medium.ttf') format('truetype'),
    url('dax-medium.svg#daxmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dax Medium';
    src: url('dax-mediumitalic.eot');
    src: url('dax-mediumitalic.eot?#iefix') format('embedded-opentype'),
    url('dax-mediumitalic.woff') format('woff'),
    url('dax-mediumitalic.ttf') format('truetype'),
    url('dax-mediumitalic.svg#daxmedium_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Dax Light';
    src: url('dax-light.eot');
    src: url('dax-light.eot?#iefix') format('embedded-opentype'),
    url('dax-light.woff') format('woff'),
    url('dax-light.ttf') format('truetype'),
    url('dax-light.svg#daxlight') format('svg');
    font-weight: normal;
    font-style: normal;

}